Bug 973461 - Link to Syntax Highlighter Kate Supported Highlighting Values Broken
Link to Syntax Highlighter Kate Supported Highlighting Values Broken
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: Publican Users Guide (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: 3.2
: ---
Assigned To: Zac Dover
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 20:51 EDT by Jared MORGAN
Modified: 2015-08-09 21:23 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 00:47:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2013-06-11 20:51:01 EDT
Description of problem:

The link to the supported Syntax Highlighting codes is broken.


Version-Release number of selected component (if applicable):

3.0

How reproducible:

100%

Steps to Reproduce:
1. Visit http://jfearn.fedorapeople.org/en-US/Publican/3.0/html-single/Users_Guide/index.html
2. Change to html-single
3. Search for "kate".
4. The FAQ section about Kate opens
5. Click the link.
6. Observe the results

Actual results:

The link does not resolve on the CPAN site.

Expected results:

The current link is replaced with http://search.cpan.org/~szabgab/Syntax-Highlight-Engine-Kate-0.08/lib/Syntax/Highlight/Engine/Kate.pm#PLUGINS which would resolve.

Additional info:
Comment 1 Jeff Fearn 2013-06-23 21:41:59 EDT
hmm link appears to be back o_O

The non version specific URL is http://search.cpan.org/dist/Syntax-Highlight-Engine-Kate/lib/Syntax/Highlight/Engine/Kate.pm#PLUGINS
Comment 3 HSS Product Manager 2013-07-15 19:58:00 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 4 Misha H. Ali 2013-08-07 01:29:07 EDT
(In reply to Zac Dover from comment #2)
> Replaced
> http://search.cpan.org/~szabgab/Syntax-Highlight-Engine-Kate-0.08/lib/Syntax/
> Highlight/Engine/Kate.pm#PLUGINS
> (which is broken)
> 
> with
> http://search.cpan.org/dist/Syntax-Highlight-Engine-Kate/lib/Syntax/
> Highlight/Engine/Kate.pm#PLUGINS
> (which is not broken)

Verified new link appears in document and is working.
Comment 5 Jeff Fearn 2013-08-09 00:47:33 EDT
The fix for this bug has been shipped in publican 3.2.0

Note You need to log in before you can comment on or make changes to this bug.